body {
  font-family: Exo, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 115vh;
  margin-top: -103px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/Avtoličarstvo-avtokleparstvo-Poglonik-Maribor-7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/Avtoličarstvo-avtokleparstvo-Poglonik-Maribor-7.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.cards-section {
  margin-top: -90px;
  margin-right: 40px;
  margin-left: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Avtoličarstvo-Poglonik_prev_ui.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Avtoličarstvo-Poglonik_prev_ui.png');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 600;
}

.footer-link {
  display: inline-block;
  margin-bottom: 10px;
  margin-left: 10px;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.footer-link:hover {
  background-color: #3898ec;
  text-decoration: none;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: hsla(0, 0%, 100%, 0.9);
}

.div-block-4 {
  margin-top: 10%;
  text-align: center;
}

.heading-2 {
  color: #fff;
  font-size: 55px;
}

.text-block-2 {
  color: #fff;
  font-size: 18px;
}

.button-2 {
  margin-top: 9px;
  border-radius: 8px;
}

.dropdown-toggle {
  margin-top: -18px;
}

.text-block-3 {
  margin-top: 40px;
  font-size: 12px;
  text-align: center;
}

.link-2 {
  color: #000;
  text-decoration: underline;
}

.link-2:hover {
  color: #0f11f6;
}

.lightbox-link {
  padding: 5px;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.heading-4 {
  padding-bottom: 0px;
}

.image {
  box-shadow: 1px 1px 20px 0 #333;
}

.div-block-9 {
  margin-right: 5px;
  margin-left: 5px;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}

.div-block-11 {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  padding: 8px;
  background-color: #bd4343;
  text-align: center;
}

.text-block-5 {
  color: #fff;
  font-size: 15px;
}

.link-3 {
  color: #fff;
}

.section-4 {
  margin-right: 30px;
  margin-left: 30px;
}

.about-gallery-container {
  margin-top: 60px;
  margin-bottom: 50px;
  padding-top: 50px;
  border-top: 1px none #ddd;
}

.piskotki-naslov {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
}

@media screen and (max-width: 991px) {
  .cards-section {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading-4 {
    margin-top: 10px;
  }

  .div-block-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 75%;
    margin-top: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-10 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .cards-section {
    padding: 40px 20px;
  }

  .footer {
    padding: 40px 20px;
    background-position: 100% 0%;
    background-size: auto;
  }

  .div-block-3 {
    margin-top: 15px;
  }

  .navbar {
    background-color: #fff;
  }

  .heading-2 {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 55px;
  }

  .text-block-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menu-button {
    font-size: 33px;
  }

  .nav-menu {
    margin-top: 68px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .button-2.telefon {
    display: block;
  }

  .dropdown-toggle {
    margin-top: 0px;
  }

  .html-embed {
    text-align: center;
  }

  .div-block-9 {
    width: 100%;
  }

  .text-block-4 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .section-4 {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media screen and (max-width: 479px) {
  .centered-container {
    text-align: center;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .navbar {
    background-color: #fff;
  }

  .heading-2 {
    font-size: 35px;
  }

  .div-block-8 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-9 {
    width: 100%;
  }

  .div-block-11 {
    width: 100%;
  }
}

